Pureftp to Proftpd change error apache webserver lack of support of TLSv1.3 in OpenSSL

ssgill

Verified User
Joined
May 9, 2012
Messages
89
Hello, using latest custombuild 2.0.0 (rev: 2446) with Server version: Apache/2.4.41 (Unix)

Using web gui, changed pureftpd to proftpd and then build from Build Software tab. I am getting this error

Code:
apache webserver does not support 'modern' ssl_configuration option due to lack of support of TLSv1.3 in OpenSSL package on CentOS/RHEL/CloudLinux 7
Any ideas how to fix this.
Thanks
 
Top